# Uses of Class
org.eclipse.emf.cdo.server.net4j.FailoverAgent

Packages that use FailoverAgent
Package
Description
org.eclipse.emf.cdo.server.net4j
Server concepts for dealing with Net4j-based repositories and fail-over infrastructure.

## Uses of FailoverAgent in org.eclipse.emf.cdo.server.net4j

Methods in org.eclipse.emf.cdo.server.net4j that return FailoverAgent
Modifier and Type
Method
Description
`FailoverAgent`
FailoverAgent.Protocol.`getAgent()`
Constructors in org.eclipse.emf.cdo.server.net4j with parameters of type FailoverAgent
Modifier
Constructor
Description
``
`Protocol(FailoverAgent agent)`